<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="Llm-lL-Icb"/>
                        <viewControllerLayoutGuide type="bottom" id="xb3-aO-Qok"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo.png" translatesAutoresizingMaskIntoConstraints="NO" id="3">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                <color key="tintColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                <edgeInsets key="layoutMargins" top="8" left="8" bottom="8" right="8"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" cocoaTouchSystemColor="darkTextColor"/>
                        <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                        <constraints>
                            <constraint firstItem="3" firstAttribute="top" secondItem="Ze5-6b-2t3" secondAttribute="top" id="5W0-g2-iBr"/>
                            <constraint firstAttribute="bottom" secondItem="3" secondAttribute="bottom" id="CS1-pA-a9J"/>
                            <constraint firstAttribute="trailing" secondItem="3" secondAttribute="trailing" id="kAN-aq-gqY"/>
                            <constraint firstItem="3" firstAttribute="leading" secondItem="Ze5-6b-2t3" secondAttribute="leading" id="zDY-OC-Cgj"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="53" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="logo.png" width="167" height="167"/>
    </resources>
    <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
</document>
